[Desktop Entry]
Comment=A monitor calibration tool
Comment[ar]=أداة مراقب المعايرة
Comment[bg]=Калибриране на монитора
Comment[ca]=Una eina de calibració del monitor
Comment[cs]=Nástroj pro kalibraci monitoru
Comment[cy]=Erfyn graddnodi dangosydd
Comment[da]=Et skærmkalibreringsværktøj
Comment[de]=Kalibrierungswerkzeug für Monitore
Comment[el]=Ένα εργαλείο ρύθμισης της οθόνης
Comment[eo]=Ekrana kalibrilo
Comment[es]=Una herramienta de calibración del monitor
Comment[et]=Monitori kalibreerija
Comment[eu]=Monitoreak kalibratzeko tresna
Comment[fa]=ابزار درجه‌بندی نمایشگر
Comment[fi]=Näytön asetustyökalu
Comment[fr]=Outil de calibrage de moniteur
Comment[ga]=Uirlis chalabraithe scáileáin
Comment[gl]=Unha utilidade para calibrar o monitor
Comment[hi]=मॉनीटर केलिब्रेशन औज़ार
Comment[hne]=मानीटर केलिब्रेसन औजार
Comment[hu]=Monitorbeállító program
Comment[is]=Tól til að stilla skjáinn
Comment[it]=Calibrazione del monitor
Comment[ja]=モニタ測定ツール
Comment[kk]=Мониторды калибрлеу құралы
Comment[km]=ឧបករណ៍​ក្រិត​របស់​ម៉ូនីទ័រ
Comment[ko]=모니터 조정 도구
Comment[ku]=Amûra pîvana temaşekerê
Comment[lt]=Monitoriaus kalibravimo įrankis
Comment[lv]=Monitora kalibrēšanas rīks
Comment[ms]=Alat tentukur monitor
Comment[nb]=Et verktøy for å kalibrere skjermen
Comment[nds]=En Afstimmwarktüüch för Monitoren
Comment[ne]=मोनिटर क्यालिब्रेसन उपकरण
Comment[nl]=Gereedschap om de kleurweergave goed in te stellen
Comment[nn]=Eit verktøy for å kalibrera skjermen
Comment[pa]=ਇੱਕ ਮਾਨੀਟਰ ਕੈਲੇਬਰੇਸ਼ਨ ਟੂਲ
Comment[pl]=Narzędzie do kalibracji monitora
Comment[pt]=Ferramenta de calibração do monitor
Comment[pt_BR]=Uma ferramenta de calibragem do monitor
Comment[ro]=Un utilitar de calibrat monitorul
Comment[ru]=Калибровка монитора
Comment[sk]=Kalibračný nástroj pre monitor
Comment[sl]=Kalibracijsko orodje za monitorje
Comment[sv]=Kalibreringsverktyg för skärmen
Comment[ta]=திரை நிலைக்கருவி
Comment[tg]=Утилита барои калибратсия кардани монитор
Comment[th]=เครื่องมือปรับความเที่ยงตรงของจอภาพ
Comment[tr]=Monitör kalibrasyon aracı
Comment[uk]=Засіб для калібрування монітора
Comment[vi]=Công cụ căn chỉnh màn hình
Comment[x-test]=xxA monitor calibration toolxx
Comment[zh_CN]=显示器校准工具
Comment[zh_HK]=顯示器調校工具
Comment[zh_TW]=監視器校準工具

Name=Gamma
Name[ar]=جاما
Name[be]=Гама
Name[bg]=Гама
Name[cs]=Gama
Name[cy]=Gama
Name[el]=Γάμμα
Name[eo]=Gamo
Name[fa]=گاما
Name[ga]=Gáma
Name[gl]=Gama
Name[he]=גאמה
Name[hi]=गामा
Name[hne]=गामा
Name[hr]=Gama
Name[hu]=Gamma-korrekció
Name[is]=Litatíðni (gamma)
Name[kk]=Гамма
Name[km]=ហ្គាម៉ា
Name[ne]=गामा
Name[oc]=Gammà
Name[pa]=ਗ਼ਾਮਾ
Name[pt]=Gama
Name[pt_BR]=Gama
Name[sl]=Gama
Name[ta]=காமா
Name[tg]=Гамма
Name[th]=แกมมา
Name[uk]=Гама
Name[uz@cyrillic]=Гамма
Name[x-test]=xxGammaxx
Name[xh]=Unobumba wesithathu konoobumba besiGrike
Name[zh_HK]=伽馬（Gamma）

X-DocPath=kgamma/index.html
Exec=kcmshell4 kgamma
Icon=kgamma
X-KDE-Keywords=KGamma, kgamma, Gamma, gamma
X-KDE-Keywords[bg]=Keywords=калибриране, гама, яркост, цвят, монитор, екран, KGamma, kgamma, Gamma, gamma
X-KDE-Keywords[cs]=KGamma, kgamma, gama
X-KDE-Keywords[de]=KGamma,kgamma,Gamma,gamma
X-KDE-Keywords[el]=KGamma, kgamma, Γάμμα, γάμμα
X-KDE-Keywords[eo]=KGamma, kgamma, Gamo, gamo
X-KDE-Keywords[ga]=KGamma, kgamma, Gamma, gamma, Gáma
X-KDE-Keywords[gl]=KGamma, kgamma, Gamma, gamma, gama
X-KDE-Keywords[he]=KGamma, kgamma, Gamma, gamma, גאמה
X-KDE-Keywords[hu]=KGamma,kgamma,gamma,gamma-korrekció
X-KDE-Keywords[it]=KGamma,gamma
X-KDE-Keywords[ja]=KGamma, kgamma, ガンマ, Gamma, gamma
X-KDE-Keywords[km]=KGamma, kgamma,ហ្គ៉ាម៉ា
X-KDE-Keywords[ko]=KGamma, kgamma, Gamma, gamma, 감마
X-KDE-Keywords[lt]=KGamma, kgamma, Gamma, gamma, gama
X-KDE-Keywords[nds]=KGamma,kgamma,Gamma,gamma
X-KDE-Keywords[ne]=केडीई गामा, केडीई गामा, गामा, गामा
X-KDE-Keywords[nl]=KGamma,kgamma,Gamma,gamma,kleurweergave
X-KDE-Keywords[nn]=KGamma,gamma
X-KDE-Keywords[pl]=KGamma, kgamma, Gamma, gamma, jasność,ciemność,rozjaśnienie
X-KDE-Keywords[pt]=KGamma, kgamma, Gama, gama
X-KDE-Keywords[pt_BR]=KGama, kgama, Gama, gama
X-KDE-Keywords[ro]=KGamma,kgamma,gama,gamma
X-KDE-Keywords[ru]=KGamma,kgamma,Gamma,gamma,гамма,монитор
X-KDE-Keywords[sl]=KGamma,kgamma,Gama,gama
X-KDE-Keywords[sr]=KGamma, kgamma, Gamma, gamma, гама
X-KDE-Keywords[sr@latin]=KGamma, kgamma, Gamma, gamma, gama
X-KDE-Keywords[ta]=கேகாமா, கேகாமா, காமா, காமா
X-KDE-Keywords[tg]=KGamma,kgamma,Gamma,gamma,гамма,монитор
X-KDE-Keywords[uk]=KGamma, kgamma, Gamma, gamma, гама, яскравість
X-KDE-Keywords[uz]=KGamma, kgamma, Гамма, гамма
X-KDE-Keywords[wa]=KGamma, kgamma, Gama, gama
X-KDE-Keywords[x-test]=xxKGamma, kgamma, Gamma, gammaxx
X-KDE-Keywords[zh_CN]=KGamma, kgamma, Gamma, gamma,伽玛
Type=Service
X-KDE-ServiceTypes=KCModule

X-KDE-Test-Module=true

X-KDE-Library=kcm_kgamma
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=display

Categories=Qt;KDE;Settings;X-KDE-settings-peripherals;
